.small {
	font-size: 80%;
}
#logo-header {
	position: relative;
	top: -11px;
}
.footer address {
	margin-bottom: 10px;
}
.panel-sonitus-green {
    border-color: #68a00a;
}
.panel-sonitus-green > .panel-heading {
    background: #68a00a;
}
.panel-light-grey {
    border-color: #ddd;
}
.panel-light-grey > .panel-heading {
    background: #ddd;
}

.servive-block i { /* sic */
	color: #68a00a;
	font-size: 34px;
	margin-bottom: 10px;
}

#distributor-table i {
	font-size: 16px;
	margin-right: 3px;
}

.tp-banner-container {
	height: 440px;
	overflow: hidden !important;
}
#main-slider li div, #main-slider li h1 {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.tp-banner {
	opacity: 0;
}
.tp-bullets .bullet {
	width: 16px !important;
	height: 16px !important;
	background: rgba(0, 0, 0, 0.5) !important;
	border: 5px solid rgba(0, 0, 0, 0) !important;
	border-radius: 10px !important;
	margin-right: 2px !important;
	display: inline-block;
	float: none !important;
}
.tp-bullets .bullet:hover, .tp-bullets .bullet.selected {
	background: rgba(255, 255, 255, 1) !important;
	border: 5px solid rgba(0, 0, 0, 1) !important;
}

/*** APPLICATIONS ***/

.application-banner {
	text-align: center;
	position: relative;
}
.application-banner h2 {
	color: #fff;
	text-transform: uppercase;
    margin-top: 5px;
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    line-height: 35px;
}
.environmental-banner {
	/* NOT CC. nice wide shot */
	/*background: url(http://farm4.staticflickr.com/3883/14342444990_353d8820f9_b.jpg) no-repeat center 57%; */
	
	/* IS CC. French traffic jam */
	/*background: url(http://farm8.staticflickr.com/7287/8739218886_562607f4b2_b.jpg) no-repeat center 67%;*/
	
	/* IS CC. Munich underpass at night. Pixabay */
	background: url(/assets/img/applications/environmental/munich-night.jpg) no-repeat center 46%;

	/* IS CC. Montreal traffic at night. Pixabay */
	/*background: url(/assets/img/applications/environmental/montreal-traffic.jpg) no-repeat center 45%;*/

	/* IS CC. Traffic jam. Pixabay */
	/*background: url(/assets/img/applications/environmental/traffic-jam.jpg) no-repeat center 55%;*/

	background-size: cover;
}
.construction-banner {
	/* IS CC. Orange dusk crane. Flickr */
	/*background: url(http://farm2.staticflickr.com/1243/5075612989_f0834ef2e3_b.jpg) no-repeat center 52%;*/
	
	/* IS CC. Construction worker with cranes in background. Flickr */
	/*background: url(https://farm9.staticflickr.com/8240/8610330704_2d8d8ba93d_k.jpg) no-repeat center 56%;*/
	
	/*IS CC. Blue sky and cranes. Pixabay */
	background: url(/assets/img/applications/construction/blue-sky-cranes.jpg) no-repeat center 10%;
	
	/* IS CC. Pretty twilight cranes. Pixabay */
	/*background: url(/assets/img/applications/construction/twilight-cranes.jpg) no-repeat center 68%;*/

	/* IS CC. Yellow dusk cranes. Pixabay */
	/*background: url(/assets/img/applications/construction/yellow-dusk-cranes.jpg) no-repeat center 53%;*/

	/* IS CC. Cranes and buildings with sun breaking through. Pixabay */
	/*background: url(/assets/img/applications/construction/sun-cloud-cranes.jpg) no-repeat center 75%;*/

	/* IS CC. Cranes and dark clouds. Pixabay */
	/*background: url(/assets/img/applications/construction/dark-cloud-cranes.jpg) no-repeat center 80%;*/

	background-size: cover;
}
.industrial-banner {
	/*IS CC. Smokestacks */
	/*background: url(http://farm8.staticflickr.com/7141/6702244011_ff23d8a0da_b.jpg) no-repeat center 68%;*/
	
	/* IS CC. Cheese factory */
	/*background: url(http://farm4.staticflickr.com/3177/2774100797_52efc16f98_b.jpg) no-repeat center 20%;*/

	/* IS CC. Car factory */
	/*background: url(http://farm5.staticflickr.com/4140/4931554963_4f3744489b_b.jpg) no-repeat center 60%;*/
	
	/* IS CC. Surreal smokestacks. Pixabay */
	/*background: url(http://pixabay.com/get/d13fc12103e40f94d3b7/1410272611/smoke-258786_1920.jpg) no-repeat center 68%;*/
	
	/* IS CC. Night factory exterior */
	/*background: url(http://c2.staticflickr.com/6/5586/14905131457_bd77ff44ab_b.jpg) no-repeat center 59%;*/

	/* IS CC. Factory grass and sky */
	background: url(/assets/img/applications/industrial/factory-sky.jpg) no-repeat center 96%;

	/* IS CC. Dark factory exterior */
	/*http://c2.staticflickr.com/4/3758/12234154475_fa462d5203_b.jpg*/

	background-size: cover;
}
.entertainment-banner {
	/* NOT CC Crowd hands www.flickr.com/photos/kritik/4835248622 */
	background: url(/assets/img/applications/entertainment/crowd-hands.jpg) no-repeat center 23%;

	/* NOT CC. U2 */
	/*background: url(http://farm1.staticflickr.com/114/295349945_39206f2ce0_b.jpg) no-repeat center 65%;*/
	
	/* IS CC. Club crowd */
	/*background: url(http://farm6.staticflickr.com/5143/5636324568_1bcb4bf733_b.jpg) no-repeat center 60%;*/
	
	/* IS CC. Outdoor crowd */
	/*background: url(http://farm6.staticflickr.com/5510/10330066024_a56c8665f3_b.jpg) no-repeat center 52%;*/
	
	/* IS CC. Manu Chao */
	/*background: url(http://farm7.staticflickr.com/6178/6211350250_71f1bd290a_b.jpg) no-repeat center 40%;*/
	background-size: cover;
}
.banner-inner {
	padding: 60px 0;
	position: relative;
}

#application-case-study {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#application-case-study img {
	display: block;
	max-width: 95%;
	height: auto;
	line-height: 1;
	margin-top: 20px;
}
#application-case-study .case-study-caption {
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 7px 15px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);
}
#application-case-study .case-study-caption p {
    color: #fff;
    margin-bottom: 0px;
}
.case-study-caption {
	position: absolute;
	max-width: 95%;
	z-index: 10;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
#case-study h5 {
	margin-top: 18px;
}
.case-study-box {
	font-size: 14px;
}
.case-study-box i {
	width: 23px;
}

.image-caption {
	text-align: center;
	margin-top: 5px;
	color: #888;
}
.portfolio-item p {
	max-width: 650px;
}

i.icon-bg-green {
	background: #68A00A;
}

.case-study-carousel {
	max-width: 460px;
	margin: 0 auto 40px;
}
.other-item {
	text-align: center;
	margin-top: 10px;
}
.other-item a, .other-item a:hover {
	color: #555;
	text-decoration: none;
}
.other-item a span {
	padding: 10px;
	display: block;
	font-size: 16px;
	border-bottom: 2px solid #eee;
}
.other-item a:hover span {
	border-bottom: 2px solid #72C02C;
	transition: all 0.3s ease-in-out 0s;
}

/*** PRODUCTS ***/

#product-flyer {
	font-size: 16px;
	position: relative;
	top: 4px;
}
#online-features i, #product-features i {
	font-size: 18px;
	background: #5f5f5f;
	color: #fff;
	line-height: 33px;
}
#online-features p, #product-features p {
	max-width: 370px;
	margin-left: auto;
	margin-right: auto;
}
.modal-dialog.modal-sm {
	margin: 12% auto;
}
h4.modal-title {
	color: #68a00a;
}
.modal-body p {
	color: #333;
}
#modal-spinner {
	margin: 0 46%;
	font-size: 24px;
}
